<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnhN6bxF4rRB4817daUovFAei9-u80E2jPmS63s_FywvjVd11J5LqNjCXKUc03YV1MtFYP_ZdnGhkaQJv773ezYkLtdzmtWjgTQGFXz3uCqeSp3mZqF4l9wynpu3iRLDIW1QINnWOeCEClvkHNK1kqTtcXaz9LkJAAzizsh4EA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9a7285be-45b8-42a6-ba1c-d2572d7757a1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758488738" />
</map>
